@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
* {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
}

input {
    font-family: "Noto Sans", sans-serif;
    font-weight: 300;
}

.navbar {
    display: flex;
    justify-content: center;
}

.container {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
}

.container .card {
    width: 80%;
    padding-top: 40px;
    padding-bottom: 40px;
}

.container form {
    width: 100%;
    margin-top: 20px;
}


@media screen and (max-width: 400px) {

    .container .card .row .img {
        display: flex;
        justify-content: center;
        margin-bottom: 30px;
    }

    .container .card .row .img img {
        width: 90px;
    }
    .container form {
        width: 100%;
        margin-top: 20px;
    }

    .container .card {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

}
